class InternationalCountry
  LIST = {
    "AF" => "Afghanistan阿富汗",
    "AL" => "Albania阿爾巴尼亞",
    "DZ" => "Algeria阿爾及利亞",
    "AS" => "American Samoa美屬薩摩亞",
    "AD" => "Andorra安道爾共和國",
    "AO" => "Angola安哥拉",
    "AI" => "Anguilla安歸拉島",
    "AQ" => "Antarctica南極洲",
    "AG" => "Antigua and Barbuda安地卡及巴布達",
    "AR" => "Argentina阿根廷",
    "AM" => "Armenia亞美尼亞",
    "AW" => "Aruba阿魯巴島",
    "AU" => "Australia澳洲",
    "AT" => "Austria奧地利",
    "AZ" => "Azerbaijan亞賽拜然",
    "BS" => "Bahamas巴哈馬",
    "BH" => "Bahrain巴林",
    "BD" => "Bangladesh孟加拉",
    "BB" => "Barbados巴貝多",
    "BY" => "Belarus白俄羅斯",
    "BE" => "Belgium比利時",
    "BZ" => "Belize貝里斯",
    "BJ" => "Benin貝南",
    "BM" => "Bermuda百慕達",
    "BT" => "Bhutan不丹",
    "BO" => "Bolivia玻利維亞",
    "BA" => "Bosnia and Herzegovina波斯尼亞 - 赫塞哥維納",
    "BW" => "Botswana波札那",
    "BV" => "Bouvet Island布干維島",
    "BR" => "Brazil巴西",
    "IO" => "British Indian Ocean Territory英屬印度洋領地",
    "VG" => "British Virgin Islands英屬維爾京群島",
    "BN" => "Brunei汶萊",
    "BG" => "Bulgaria保加利亞",
    "BF" => "Burkina Faso布吉納法索",
    "BI" => "Burundi蒲隆地",
    "KH" => "Cambodia柬埔寨",
    "CM" => "Cameroon喀麥隆",
    "CA" => "Canada加拿大",
    "CV" => "Cape Verde維德角",
    "KY" => "Cayman Islands開曼群島",
    "CF" => "Central African Republic中非共和國",
    "TD" => "Chad查德",
    "CL" => "Chile智利",
    "CN" => "China中國",
    "CX" => "Christmas Island聖誕島",
    "CC" => "Cocos (Keeling) Islands可可斯群島",
    "CO" => "Colombia哥倫比亞",
    "KM" => "Comoros科摩洛",
    "CD" => "Congo - Democratic Republic of剛果 - 民主共和國",
    "CG" => "Congo剛果",
    "CK" => "Cook Islands科克群島",
    "CR" => "Costa Rica哥斯達黎加",
    "CI" => "Cote d`Ivoire象牙海岸",
    "HR" => "Croatia克羅埃西亞",
    "CU" => "Cuba古巴",
    "CY" => "Cyprus賽普勒斯",
    "CZ" => "Czech Republic捷克共和國",
    "DK" => "Denmark丹麥",
    "DJ" => "Djibouti吉布地",
    "DO" => "Dominican Republic多明尼加共和國",
    "DM" => "Dominica多明尼克",
    "TP" => "East Timor東帝汶",
    "EC" => "Ecuador厄瓜多",
    "EG" => "Egypt埃及",
    "SV" => "El Salvador薩爾瓦多",
    "GQ" => "Equitorial Guinea赤道幾內亞",
    "ER" => "Eritrea厄利垂亞",
    "EE" => "Estonia愛沙尼亞",
    "ET" => "Ethiopia衣索比亞",
    "FO" => "Faroe Islands法羅群島",
    "FJ" => "Fiji斐濟",
    "FI" => "Finland芬蘭",
    "FR" => "France法國",
    "GF" => "French Guyana法屬圭亞那",
    "PF" => "French Polynesia法屬波里尼西亞",
    "TF" => "French Southern and Antarctic Lands法國南方和南極洲",
    "GA" => "Gabon加彭",
    "GM" => "Gambia甘比亞",
    "GZ" => "Gaza Strip加薩走廊",
    "GE" => "Georgia喬治亞",
    "DE" => "Germany德國",
    "GH" => "Ghana迦納",
    "GI" => "Gibraltar直布羅陀",
    "GR" => "Greece希臘",
    "GL" => "Greenland格陵蘭",
    "GD" => "Grenada格瑞那達",
    "GP" => "Guadeloupe瓜達羅普",
    "GU" => "Guam關島",
    "GT" => "Guatemala瓜地馬拉",
    "GG" => "Guernsey根西島",
    "GW" => "Guinea-Bissau幾內亞比索",
    "GN" => "Guinea幾內亞",
    "GY" => "Guyana蓋亞那",
    "HT" => "Haiti海地",
    "HM" => "Heard Island and McDonald Islands赫德島及麥當勞群島",
    "VA" => "Holy See (Vatican City)教廷 (梵蒂岡城)",
    "HN" => "Honduras宏都拉斯",
    "HK" => "Hong Kong香港",
    "HU" => "Hungary匈牙利",
    "IS" => "Iceland冰島",
    "IN" => "India印度",
    "ID" => "Indonesia印尼",
    "IR" => "Iran伊朗",
    "IQ" => "Iraq伊拉克",
    "IE" => "Ireland愛爾蘭",
    "IM" => "Isle of Man地曼島",
    "IL" => "Israel以色列",
    "IT" => "Italy意大利",
    "JM" => "Jamaica牙買加",
    "JP" => "Japan日本",
    "JE" => "Jersey澤西島",
    "JO" => "Jordan約旦",
    "KZ" => "Kazakhstan哈薩克",
    "KE" => "Kenya肯亞",
    "KI" => "Kiribati吉里巴斯",
    "KW" => "Kuwait科威特",
    "KG" => "Kyrgyzstan吉爾吉斯",
    "LA" => "Laos寮國",
    "LV" => "Latvia拉脫維亞",
    "LB" => "Lebanon黎巴嫩",
    "LS" => "Lesotho賴索托",
    "LR" => "Liberia賴比瑞亞",
    "LY" => "Libya利比亞",
    "LI" => "Liechtenstein列支敦士登",
    "LT" => "Lithuania立陶宛",
    "LU" => "Luxembourg盧森堡",
    "MO" => "Macau澳門特別行政區",
    "MG" => "Madagascar馬達加斯加",
    "MW" => "Malawi馬拉威",
    "MY" => "Malaysia馬來西亞",
    "MV" => "Maldives馬爾地夫",
    "ML" => "Mali馬利",
    "MT" => "Malta馬爾他",
    "MH" => "Marshall Islands馬歇爾群島",
    "MQ" => "Martinique馬丁尼克島",
    "MR" => "Mauritania茅利塔尼亞",
    "MU" => "Mauritius模里西斯",
    "YT" => "Mayotte馬約特島",
    "MX" => "Mexico墨西哥",
    "FM" => "Micronesia - Federated States of密可羅尼西亞 - 聯邦",
    "MD" => "Moldova摩爾多瓦",
    "MC" => "Monaco摩納哥",
    "MN" => "Mongolia蒙古",
    "MS" => "Montserrat蒙特色納島",
    "MA" => "Morocco摩洛哥",
    "MZ" => "Mozambique莫桑比克",
    "MM" => "Myanmar緬甸",
    "NA" => "Namibia納米比亞",
    "NR" => "Nauru諾魯",
    "NP" => "Nepal尼泊爾",
    "AN" => "Netherlands Antilles荷屬安地列斯群島",
    "NL" => "Netherlands荷蘭",
    "NC" => "New Caledonia新喀里多尼亞",
    "NZ" => "New Zealand紐西蘭",
    "NI" => "Nicaragua尼加拉瓜",
    "NG" => "Nigeria奈及利亞",
    "NE" => "Niger尼日",
    "NU" => "Niue紐埃島",
    "NF" => "Norfolk Island諾福克島",
    "KP" => "North Korea北韓",
    "MP" => "Northern Mariana Islands北馬里亞納群島",
    "NO" => "Norway挪威",
    "OM" => "Oman阿曼",
    "PK" => "Pakistan巴基斯坦",
    "PW" => "Palau帛琉",
    "PA" => "Panama巴拿馬",
    "PG" => "Papua New Guinea巴布亞紐幾內亞",
    "PY" => "Paraguay巴拉圭",
    "PE" => "Peru祕魯",
    "PH" => "Philippines菲律賓",
    "PN" => "Pitcairn Islands皮特凱恩群島",
    "PL" => "Poland波蘭",
    "PT" => "Portugal葡萄牙",
    "PR" => "Puerto Rico波多黎克",
    "QA" => "Qatar卡達",
    "RO" => "Romania羅馬尼亞",
    "RU" => "Russia俄羅斯",
    "RW" => "Rwanda盧旺達",
    "KN" => "Saint Kitts and Nevis聖克里斯多福",
    "LC" => "Saint Lucia聖路西亞",
    "VC" => "Saint Vincent and the Grenadines聖文森與格瑞那丁",
    "WS" => "Samoa薩摩斯島",
    "SM" => "San Marino聖馬力諾",
    "ST" => "Sao Tome and Principe聖多美普林西比",
    "SA" => "Saudi Arabia沙地阿拉伯",
    "SN" => "Senegal塞內加爾",
    "CS" => "Serbia and Montenegro塞爾維亞蒙特內哥羅",
    "SC" => "Seychelles塞席爾",
    "SL" => "Sierra Leone獅子山",
    "SG" => "Singapore新加坡",
    "SK" => "Slovakia斯洛伐克",
    "SI" => "Slovenia斯洛維尼亞",
    "SB" => "Solomon Islands所羅門群島",
    "SO" => "Somalia索馬利亞",
    "ZA" => "South Africa南非",
    "KR" => "South Korea南韓",
    "ES" => "Spain西班牙",
    "LK" => "Sri Lanka斯里蘭卡",
    "SH" => "St. Helena聖赫勒拿島",
    "PM" => "St. Pierre and Miquelon聖匹島",
    "SD" => "Sudan蘇丹",
    "SR" => "Suriname蘇利南",
    "SJ" => "Svalbard斯瓦巴德群島",
    "SZ" => "Swaziland史瓦濟蘭",
    "SE" => "Sweden瑞典",
    "CH" => "Switzerland瑞士",
    "SY" => "Syria敘利亞",
    "TW" => "Taiwan台灣",
    "TJ" => "Tajikistan塔吉克",
    "TZ" => "Tanzania坦尚尼亞",
    "TH" => "Thailand泰國",
    "TL" => "Timor-Leste東帝汶",
    "TG" => "Togo多哥",
    "TK" => "Tokelau托克勞群島",
    "TO" => "Tonga東加",
    "TN" => "Tunisia突尼西亞",
    "TR" => "Turkey土耳其",
    "TM" => "Turkmenistan土庫曼",
    "TC" => "Turks and Caicos Islands特克斯和凱科斯群島",
    "TV" => "Tuvalu土瓦魯",
    "UG" => "Uganda烏干達",
    "UA" => "Ukraine烏克蘭",
    "AE" => "United Arab Emirates阿拉伯聯合大公國",
    "GB" => "United Kingdom英國",
    "UM" => "United States Minor Outlying Islands美國本土外小島嶼",
    "VI" => "United States Virgin Islands美屬維爾京群島",
    "US" => "United States美國",
    "UY" => "Uruguay烏拉圭",
    "UZ" => "Uzbekistan烏茲別克",
    "VU" => "Vanuatu萬那杜",
    "VE" => "Venezuela委內瑞拉",
    "VN" => "Vietnam越南",
    "PS" => "West Bank約旦河西岸",
    "EH" => "Western Sahara西撒哈拉",
    "YE" => "Yemen葉門",
    "ZM" => "Zambia贊比亞",
    "ZW" => "Zimbabwe辛巴威"
  }
end